@font-face {
	font-family: 'KIA';
	src: url('../fonts/KIA-Medium.eot');
	src: local('O'), url('../fonts/KIA-Medium.woff') format('woff'), url('../fonts/KIA-Medium.ttf') format('truetype'), url('../fonts/KIA-Medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'KIA';
	src: url('../fonts/KIA-Light.eot');
	src: local('O'), url('../fonts/KIA-Light.woff') format('woff'), url('../fonts/KIA-Light.ttf') format('truetype'), url('../fonts/KIA-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'KIA';
	src: url('../fonts/KIA-Bold.eot');
	src: local('O'), url('../fonts/KIA-Bold.woff') format('woff'), url('../fonts/KIA-Bold.ttf') format('truetype'), url('../fonts/KIA-Bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}
